@charset "utf-8";
/* OVEC css */

.fix0 {font-size: 0px;}
.fix5 {font-size: 5px}
.fix10 {font-size: 10px}
.fix11 {font-size: 11px}
.fix12 {font-size: 12px}
.fix14 {font-size: 14px}
.fix16 {font-size: 16px}
.fix18 {font-size: 18px}
.fix20 {font-size: 20px}
.fix22 {font-size: 22px}
.fix24 {font-size: 24px}
.fix26 {font-size: 26px}
.fix30 {font-size: 30px}
.fix36 {font-size: 36px}
.fix69 {font-size: 69px}

a, .purple {color: #800080; text-decoration: none; outline:0;}
a:link, .purple:link {color: #800080; text-decoration: none;}
a:visited, .purple:visited {color: #800080; text-decoration: none;}
a:active, .purple:active  {color: #800080; text-decoration: none;}
a:hover, .purple:hover	{color: #800080; text-decoration: underline;} 

.red {color: #cc0000;}
a.red:link {color: #cc0000; text-decoration: none;}
a.red:visited {color: #cc0000; text-decoration: none;}
a.red:active  {color: #cc0000; text-decoration: none;}
a.red:hover	{color: #cc0000; text-decoration: underline;} 

.blue {color: #0000cc;}
a.blue:link {color: #0000cc; text-decoration: none;}
a.blue:visited {color: #0000cc; text-decoration: none;}
a.blue:active  {color: #0000cc; text-decoration: none;}
a.blue:hover	{color: #0000cc; text-decoration: underline;} 

.black {color: #000000;}
a.black:link {color: #000000; text-decoration: none;}
a.black:visited {color: #000000; text-decoration: none;}
a.black:active  {color: #000000; text-decoration: none;}
a.black:hover	{color: #000000; text-decoration: underline;} 

.green {color: #008800;}
a.green:link {color: #008800; text-decoration: none;}
a.green:visited {color: #008800; text-decoration: none;}
a.green:active  {color: #008800; text-decoration: none;}
a.green:hover	{color: #008800; text-decoration: underline;} 

.white{color: #ffffff;}
a.white:link {color: #ffffff; text-decoration: none;}
a.white:visited {color: #ffffff; text-decoration: none;}
a.white:active  {color: #ffffff; text-decoration: none;}
a.white:hover {color: #ffffff; text-decoration: underline;} 

.date {
	color: #777;
}
.form_lab {
	color: #993333;
	display:inline-block;
	font-size: 11px;
	vertical-align:top;
	/* [disabled]width:50%; */
}
body {
	background-color:#696969;
	border:0 none;
	color:#000000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	font-size-adjust:none;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
    line-height: 1.2;
	margin:0;
	outline:0 none;
	padding:0;
	vertical-align:baseline;
}
.single-view .entry-content, div#sidebar-right, div#sidebar-left, .blog-view .entry-content {
	font-family:inherit;
	font-size:inherit;
	line-height:inherit;
	vertical-align:inherit;
}
.blog-view .entry-content {
	font-size: 13px;
}

.ovec-wrapper {  /* ovec page wrapper */
	background-color:#EDF3E6;
	border: 1px solid #008000;
	margin:7px auto;
	padding:7px;
	width:999px;
	border-radius:7px;
	display:inline-block;
	text-align:left;
}
.content-wrapper { /* main content wrapper */
	background-color:#ffffff;
	border: 1px solid #e0e0e0;
	border-radius:7px;
	display:inline-block;
	margin-top: 4px;
	padding: 0 7px 5px;
	vertical-align: top;
}

.header {  /* ovec header */
	min-height:42px;
	background-image:url(../images/ovec-header-bg.jpg);
    background-position:left top;
    background-repeat:no-repeat;
	border-radius:7px;
}
.footer-wrapper { /* main content wrapper */
	background:#fff;
	border-radius:7px;
	border: 1px solid #e0e0e0;
	padding:5px;
	display:inline-block;
	margin-top:5px; 
	padding: 5px 7px;
	width:100%;
}
.footer {  /* footer content */
	min-height:11px;
	text-align:center;
}

.left {  /* main left column */
	float:left;
}
.right {  /* main right column */
	float:right;
}
.one-col {
	width:323px;
	display: inline-block;
}
.two-col{
	width:653px;
	display: inline-block;
}
.three-col{
	width:983px;
	display: inline-block;
}
.one-col, .two-col, .three-col {
	margin-top:5px;
}

.cel { /* transparent cell */
	background-color:#fff;
	border-radius:7px;
}
.cel-wh {  /* rounded white cell with tab*/
	background:#fff;
}
.cel-tab {  /* cell  tab*/
	background-image:url(../images/tab-bg2.png);
	background-repeat:repeat-x;
}
.cel-tab-grn {  /* cell  tab*/
	background-image:url(../images/tab-bg3.png);
	background-repeat:repeat-x;
}
.cel-pad {  /* cell padding */
	padding:0 5px 5px;
}
.left-pad {
	padding-left: 5px;
}
.content {
	/* [disabled]background-color:inherit; */
	border-radius:5px;
	font-size:14px;
	padding:5px;
}
.grn {
	background-color:#EDF3E6;	
}
.grn-bdr {
	border: 1px solid #008000;
	border-radius:5px;
}
.grey-bdr {
	border: 1px solid #777777;
	border-radius:5px;
}

.left-text{
	text-align:left;
}
.right-text{
	text-align:right;
}
.center-text{
	text-align:center;
}

.page-head {
	color:#009800;
	font-size:18px;
	font-weight:bold;
	height:23px;
}
.tab-head {
	color:#008800;
	font-size:16px;
	font-weight:bold;
	height:21px;
	text-decoration: none;
}

.cel + .cel, 
.left > .two-col + .two-col,
.right > .two-col + .two-col,
.three-col + .three-col,
.wide {
	margin-top:7px;
}

.two-col > .one-col,
.left > .one-col,
.right > .one-col,
.three-col > .one-col {
	/* [disabled]float:left; */
}

.one-col + .one-col {
	margin-left:7px;
}

/* Clearfix: Courtesy http://www.positioniseverything.net/easyclearing.html */
.fix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.fix { display: inline-block; }
/* Hide from IE Mac \*/
.fix {display:block;}
/* End hide from IE Mac */

/* inhibit title in news widget */
#iconic_nl_widget_title {
	display: none;
}
select.cat-menu option { /*for drop down icon list in setup */
	background-repeat:no-repeat;
	background-position:bottom left;
	padding: 7px 0 0 25px;
}
.iconic_nl_cat {
	font-size:18px;
}
.newslink_results {
	height:400px;
	overflow:auto;
}
.make-room {
	width:464px;
}
.side {
	background-color:#edf3e6;
	border:1px solid #ccc;
	border-radius: 5px;
	display:inline-block;
	float:right;
	margin:5px;
	padding:5px;
	vertical-align:top;
	width:150px;
}
.petition {
	margin-bottom:7px;
}

input.searchsubmit[type="submit"] {
    background: url("/images/search-button.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    height: 24px;
    margin: 0;
    padding: 0 3px;
    text-indent: -999%;
    width: 24px;
}
input.searchfield, .dir-search input {
    border-radius: 10px 10px 10px 10px;
}
.searchform {
    display: inline-block;
    font-size: 100%;
    margin: -1px 0 1px;
    padding: 0;
}
.searchfield {
    border: 1px solid #888888;
    color: #999999;
    line-height: 1.2em;
    margin-top: 4px;
    padding: 4px 7px 2px 5px;
}
.form-0 {
	border-radius:3px;
	border:1px solid #888888;
	color:#888;
	font-size:12px;
	margin-bottom:3px;
}

.events	{
	background-color: #ffffff;
} 
.events1 {
	background-color: #dde3d6;
}

/* responsive css ****new*** */
@media screen and (max-width:950px){
	div.one-col.left {/* moves sidebar to right, except on home page */
		float:right;
		margin-left:5px;
	}
	div.one-col.left.home {
		float: left;
	}
}
